<!-- <html>
<head>
    <title>Import Google Gmail Contacts</title>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
 <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro|Open+Sans+Condensed:300|Raleway' rel='stylesheet' type='text/css'> -->

<!-- Latest compiled and minified CSS -->
<!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"> -->

<!-- 
 
</head>
<body>
<center> -->
<!-- <h3>Import Google Gmail Contacts</h3> -->

@extends('layouts.master')


@section('content')
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 d-flex no-block align-items-center">
            <h4 class="page-title"></h4>
            <div class="ml-auto text-right">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="/home">Home</a></li>
                        <li class="breadcrumb-item"><a href="/subscribers">Subscribers</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Create subscriber</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>
<div class="container-fluid">


	

    <div class="card">
    
            
        <div class="card-body center">
            @include('partials.message')
            <div class="flash-message"  style="padding: 10px;">
                  
                    @if(session('status'))
           
                        <div class="alert alert-success alert-dismissible fade in show" role="alert">
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">×</span>
                        </button>
                        {{ session('status')}}
                    </div>
                         
                    @endif

                    @if(isset($errors) && $errors->any())
                     <div class="alert alert-danger alert-dismissible fade in show" role="alert">
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">×</span>
                        </button>
                        @foreach($errors->all() as $error)
                         {{$error}}
                        @endforeach
                    </div>
                    @endif

                    @if(session()->has('failures'))
                        <div class="alert alert-danger alert-dismissible fade in show" role="alert">
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">×</span>
                        </button>
                    <table class="table table-danger">
                        <th>Row</th>
                        <th>Attribute</th>
                        <th>Errors</th>
                        <th>Values</th>
                        @foreach(session()->get('failures') as $validation)
                          <tr>
                              <td>{{$validation->row()}}</td>
                              <td>{{$validation->attribute()}}</td>
                              <td>
                                <ul>
                                     @foreach($validation->errors() as $error)
                                       <li>{{$error}}</li>
                                     @endforeach  
                                </ul>
                               </td>
                               <td>{{$validation->values()[$validation->attribute()]}}</td>
                          </tr>
                        @endforeach
                    </table>
                   </div>
                    @endif

                </div>

                <form class="form-horizontal" action="{{ route('import.contact.store') }}"  method="post" enctype='multipart/form-data'>
                    @csrf
                    <div class="card-body">
                        
                        <div class="form-group row">
                        
                            <label for="dName" class="col-sm-2 control-label col-form-label">Domain Type</label>
                             <div class="col-sm-4">
                                <select class="form-control" name="domain" required >
                                    <option value="">Select</option>
                                    @isset($domains)
                                    @foreach($domains as $value)
                                      <option value="{{$value->id}}">{{$value->description}}</option>
                                    @endforeach
                                    @endisset
                                </select>
                            </div>                   
                        </div> 
                        <div class="form-group row">
                            <label for="dName" class="col-sm-2 control-label col-form-label">Excel Sheet Upload</label>
                            <div class="col-sm-4">
                                <input type="file" class="form-control" required name="import_file" placeholder="Name">
                            </div>                   
                        </div>  
                    </div>

                    <div class="border-top">
                    
                        <div class="card-body" style="text-align:center">
                            <button type="submit"  class="btn btn-primary">Upload</button>
                        </div>
                    </div>
                </form>
            </div>

        </div>
      
    </div>

@endsection
 
<!-- </body> -->
<!-- jQuery library -->
<!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script> -->

<!-- Latest compiled JavaScript -->
<!-- <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script> -->
<!-- </html> -->