<?php $__env->startSection('content'); ?>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 d-flex no-block align-items-center">
            <h4 class="page-title"></h4>
            <div class="ml-auto text-right">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="/home">Home</a></li>
                        <li class="breadcrumb-item"><a href="/campaign">Campaign</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Add</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>
<div class="container-fluid">
    <!-- ============================================================== -->
    <!-- Start Page Content -->
    <!-- ============================================================== -->
    <div class="card">
        <div class="card-body wizard-content">
            <h4 class="card-title"> Update Campaign</h4>
            <h6 class="card-subtitle"></h6>
            <form id="example-form" action="<?php echo e(url('/campaign/'.$campaign->id)); ?>" method="POST" class="m-t-40">
            <?php echo csrf_field(); ?>  
                    <?php echo method_field('PUT'); ?>
                <div>
                    
                <section style="clear:both; marign-top:25px;">
                        <br>
                        <label>Campaign Name*</label>
                        <input  name="campaign" type="text" class="required form-control" value="<?php echo e($campaign->campaign); ?>">
                        <?php $__errorArgs = ['campaign'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="text-danger error"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <br>
                        <label>Select Domain</label>
                        <select name="domain" class="required form-control"> 
                        <!-- <option disabled value="<?php echo e($campaign->domain_id); ?>" selected ><?php echo e($campaign->domains->url); ?></option> -->
                            <?php $__currentLoopData = $domain; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($item->id); ?>" <?php echo e($item->id == $campaign->domain_id ? 'selected': ''); ?> ><?php echo e($item->url); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php $__errorArgs = ['domain'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="text-danger error"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                          <br>
                        <label>Status</label>
                        <select name="status" class="required form-control">
                        <?php if($campaign->status==1): ?>
                        <option value="<?php echo e($campaign->status); ?>" <?php echo e($campaign->status ? 'selected': ''); ?>>Start</option>
                                <?php elseif($campaign->status==0): ?>
                                <option value="<?php echo e($campaign->status); ?>" <?php echo e($campaign->status ? 'selected': ''); ?>>Initial</option>
                                <?php elseif($campaign->status==2): ?>
                                <option value="<?php echo e($campaign->status); ?>" <?php echo e($campaign->status ? 'selected': ''); ?>>End</option>
                                <?php endif; ?>
                            <!-- <option value="0" >Initial</option>
                            <option value="1" >Start</option>
                            <option value="2" >End</option>                         -->
                        </select>
                        <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="text-danger error"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <br>
                        <label>Select Templates </label>
                        <select name="templates" class="required form-control">
                        
                            <?php $__currentLoopData = $template; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($item->id); ?>" <?php echo e($item->id == $campaign->template_id ? 'selected': ''); ?>><?php echo e($item->title); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php $__errorArgs = ['templates'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="text-danger error"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <br>
                        <label>Campaign Subject</label>
                        <input  name="subject" type="text" class="required form-control" value="<?php echo e($campaign->subject); ?>">
                        <?php $__errorArgs = ['subject'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="text-danger error"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        <br>
                        
                        </section>
                        <br>
                        <input type="submit" class="btn btn-primary float-left" value="Submit"/>

                </div>
            </form>
        </div>
    </div>
</div>
                    


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /opt/bitnami/apache/htdocs/breezemail/resources/views/campaign/update.blade.php ENDPATH**/ ?>