<?php $__env->startSection('content'); ?>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 d-flex no-block align-items-center">
            <h4 class="page-title"></h4>
            <div class="ml-auto text-right">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="/home">Home</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Domains</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>
<!-- ============================================================== -->
<!-- End Bread crumb and right sidebar toggle -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- Container fluid  -->
<!-- ============================================================== -->
<div class="container-fluid">
    <!-- ============================================================== -->
    <!-- Start Page Content -->
    <!-- ============================================================== -->
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title m-b-0">Domains</h5>
                    <a href="<?php echo e(url('/domains/create')); ?>"><button class="btn btn-primary m-b-0" style="float:right;">Add </button></a>
                </div>
                <div class="msg_div">
                    <?php if(session()->get('success')): ?>
                        <div class="alert alert-success">
                          <?php echo e(session()->get('success')); ?>  
                        </div><br />
                      <?php endif; ?>
                </div>
                <table class="table" id="domain-table">
                    <thead>
                        <tr>
                            <th scope="col">S No.</th>
                            <th scope="col">URL</th>
                            <th scope="col">Email</th>
                            <th scope="col">Description</th>
                            <th scope="col">User</th>
                            <th scope="col">Email Verified</th>
                            <th scope="col">Mail Driver</th>
                            <th scope="col">Limit</th>
                            <th scope="col" style="width:65px;">Action</th>
                          
                            
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $domain; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        
                        
                        <tr>
                            
                            <td><?php echo e($no++); ?></td>
                            <td><?php echo e($data->url); ?></td>
                            <td><?php echo e($data->domain_email); ?></td>
                            <td><?php echo e($data->description); ?></td>
                            <td>
                                <?php echo e(isset($data->users[0]->name) ? $data->users[0]->name:"NA"); ?>

                            </td>
                            <td>
                                <?php if($data->email_status==1): ?>
                                Verified
                                <?php elseif($data->email_status==0): ?>
                                Not Verified
                                <?php endif; ?>
                            </td>
                            <td><?php echo e($data->mail_driver); ?></td>
                            <td><?php echo e($data->email_limit); ?></td>
                            <td class="action_td"><a href="<?php echo e(url('domains/'.$data->id.'/edit')); ?>" title="Edit" ><i class="far fa-edit"></i></a>
                            <form action="<?php echo e(url('domains/'.$data->id)); ?>" method="post">
                                        <?php echo csrf_field(); ?>
                                    <?php echo method_field('DELETE'); ?>
                                <button type="submit" id="del" class="btn btn-danger" title="Delete" onClick="return checkdelete()"><i class="far fa-trash-alt"></i></button></td>
                            </form>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        
                    </tbody>

                </table>
            </div>
        </div>
    </div>
</div>




<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
<script>
    $(document).ready( function () {
        $('#domain-table').DataTable();
    });

</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /opt/bitnami/apache/htdocs/breezemail/resources/views/domains/listing-domain.blade.php ENDPATH**/ ?>