<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Mail;
use DB;
use Carbon\Carbon;
use App\Models\PublishMailByCron;
use App\Models\Template;
class HomeController extends Controller
{
    //this functionality is same as cron job i have created here for testing purpose
    public function test_cron_mail(){
    	
        echo "working";die;
    	$subscribers = PublishMailByCron::where('status',0)->where('from_emailid','<>','editor@wjpmr.com')->orderBy('id','desc')->limit(500)->get();
        //\Log::info("subscribers found - ".count($subscribers));
        if($subscribers)
        {
            $body = $subscribers[0]->body;

            $subject = $subscribers[0]->subject;              

            $uid=0;     

            $error_count =0;

            $mailcount=0;

            $driver = "ses";

            foreach($subscribers as $row)
            {   
                try 
                { 
                    if($row->from_emailid=='editor@wjpmr.com'){
                        $driver = "ses";
                    }else{
                        $driver = "sparkpost";
                    }
                    //set img tag with publish_email_tbl pk
                    
                    $publishEmailId = $row->tbl_pub_ema_id;
                    $email = $row->to_emailid;
                    $sendTime = Carbon::now();
                    $param = encrypt($publishEmailId.'+'.$email.'+'.$sendTime);
                    $srcLink = url('email-notification/'.$param);
                    
                    $imgTag = "<img src='".$srcLink."' border='0' width='0' height='0'>";
                    $mailBody = $row->body.$imgTag;
                    
                    
                    if ($this->send_mail($driver,$row->from_emailid,$row->to_emailid,$mailBody,$row->subject)) 
                    {
                        $ses_response = "request : Sent";
                        /*update sent mail status*/
                        PublishMailByCron::where('id',$row->id)->update(["status"=>1, "mail_response"=>$ses_response,"createdon" => Carbon::now()]);

                        /*remove record from publish mail by cron table*/
                        PublishMailByCron::where('id',$row->id)->delete();
                    } 
                    else
                    {
                        $error_count++;

                        $ses_response = "error : error";
                    }

                    $mailcount++;

                    if($error_count == 5)
                    {
                        /*if get any error send email to admin*/
                        $sub = "Error : On send email by aws ses.";
                        $m_body = "<!DOCTYPE html>
                                    <html>
                                    <head>
                                    </head>
                                    <body>
                                    <p>hI,</p>
                                    <p>Geting error when sendign email by ".$row->from_emailid."</p>
                                    <p>Regards</p>
                                    <p>vishal sharma</p>
                                    </body>
                                    </html>";

                        $this->send_mail('ses','editor@wjpmr.com','info@innctech.com',$m_body,$sub);
                        break;

                    }

                    if($mailcount%14 ==0)
                    {
                        sleep(1);
                    }
                } 

                catch (Exception $e)
                {
                    \Log::info("Error ".$e->getMessage());
                }
            }

            echo "mail sent Successfully";
            //$this->info('Successfully sent email to subscribers.');
        }
    }

    public function test_email(){
        $template = Template::find(3);
        $url = route('unsubscribe','MzExOTA=');
        $fullUrl = "<a href='".$url."'>unsubscribe</a>";
        $mail_body = str_replace('unsubscribe_link', $fullUrl, $template->template);
        //dd($mail_body);
        $mail_body.='<img src="'.route('track-opened-mail','MQ==').'" style="display:none;">';
        //dd($mail_body);
        $driver = "mailgun";//mailgun,sparkpost,ses
        //$mail_from = "editor@ejpmr.com"; // set for send email by mailgun
        $mail_from = "editor@ejpmr.one"; // set for send email by sparkpost
        //$mail_from = "editor@wjpmr.com"; // set for send email by ses
        $mail_to = "manishsachan2711@gmail.com"; // set your test email id
        $body = "<h1>This is test email</h1>";
        $subject = "Test Mail";
        $name='your name';
        $manish =$this->send_mail($driver,$mail_from,$mail_to,$mail_body,$subject,$name);
        return $manish;
        die;
    }
    
    private function send_mail($driver,$mail_from,$mail_to,$body,$subject,$name=''){
        try{
            $site_name = "";
            Mail::mailer($driver)->send([],[],function($message)use($mail_to,$subject,$name,$mail_from,$site_name,$body){
                $message->to($mail_to,$name)->subject($subject);
                $message->from($mail_from,$site_name);
                $message->setBody($body, 'text/html');
            });
            
            return true;
            
        }catch(Exception $e){ 
            return false;
        }
    }
    public function index()
    {
        
        return view('index');
    }

    
    

}

