<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EmailReport extends Model
{
    use HasFactory;
    protected $table = "email_reports";

    protected $fillable = [
       'publish_email_id',
       'domain_id',
       'subscriber_id',
       'last_open',
       'open_count'
    ];

    public function setOpenCountAttribute($value){
        $this->attributes['open_count'] = $this->getOriginal('open_count')+1;
    }
}
