<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Publish_Email extends Model
{
    use HasFactory;
    protected $table = 'publish_emails';
    public $timestamps = false;

    protected $fillable = ['sent_status'];

    public function subscribers() {
        return $this->belongsTo(Subscriber::class,'subscriber_id');
    }
    public function domains(){
        return $this->belongsTo(Domain::class,'domain_id');
    }
   
    public function publishEmail() {
        return $this->belongsTo(Campaign::class,'campaign_id')->where('sent_status',0)->select('id');
    }


}
