<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Subscriber extends Model
{
    use HasFactory;

    protected $table = 'subscribers';
     public $timestamps = false;
    protected $fillable = ['email','name','domain_id'];

    public function domains() {
        return $this->belongsTo(Domain::class,'domain_id');
    }
    public function domain() {
        return $this->belongsTo(Domain::class,'domain_id');
    }
}
