<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateImportSubscriberDetailsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('import_subscriber_details', function (Blueprint $table) {
            $table->id();
            $table->integer('domain_id')->nullable();
            $table->string('domain_email')->nullable();
            $table->string('domain_desciption')->nullable();
            $table->string('file_name')->nullable();
            $table->integer('total_insert_row')->nullable();
            $table->integer('total_failure_row')->nullable();
            $table->timestamp('created_at')->nullable();
            //$table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('import_subscriber_details');
    }
}
