<?php $__env->startSection('content'); ?>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 d-flex no-block align-items-center">
            <h4 class="page-title"></h4>
            <div class="ml-auto text-right">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="/home">Home</a></li>
                        <li class="breadcrumb-item"><a href="/template">Templates</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Update</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>
<div class="container-fluid">
    <!-- ============================================================== -->
    <!-- Start Page Content -->
    <!-- ============================================================== -->
    <div class="card">
        <div class="card-body wizard-content">
            <h4 class="card-title">Update </h4>
            <h6 class="card-subtitle"></h6>
            <form id="example-form" action="<?php echo e(url('/template/'.$template->id)); ?>" method="POST" class="m-t-40">
                <?php echo csrf_field(); ?>
                <?php echo method_field('PUT'); ?>
                <div>

                    <section class="clearfix">
                        <div class="left-content">
                        <label>Title Name</label>
                        <input name="title" type="text" class="required form-control" value="<?php echo e($template->title); ?>">
                        <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <span class="text-danger error"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="right-content">
                        <label>Status</label>
                        <select name="status" class="form-control">
                            
                            <option value="1">Active</option>
                            <option value="0">In Active</option>
                        </select>
                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <span class="text-danger error"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="clearfix">

                        <label>Select Domain</label>
                        <select name="domain" class="required form-control">
                            <?php $__currentLoopData = $domain; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($item->id); ?>"><?php echo e($item->url); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <div class="gaig-main container">
                        <div class="gaig-sidebar">
                                <div class="gaig-sidebar-inner">
                                    <!-- set height for demo only -->
                                    <div style="height: 50px"></div>
                                </div>
                            </div>
                            <div class="gaig-stage">
                                <div class="gaig-stage-inner">
                                    <div class="pad20">
                                        <form>
                                            <textarea name="template" id="template" rows="10" cols="80" ><?php echo e($template->template); ?>

                                                
                                             </textarea>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                        </div>
                    </section>
                        <br>
                        <input type="submit" class="btn btn-primary float-left" value="Submit" />

                </div>
            </form>
        </div>
    </div>
</div>




<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /opt/bitnami/apache/htdocs/breezemail/resources/views/templates/update.blade.php ENDPATH**/ ?>