<?php $__env->startSection('content'); ?>
<div class="page-breadcrumb">
    <div class="row">
        <div class="col-12 d-flex no-block align-items-center">
            <h4 class="page-title"></h4>
            <div class="ml-auto text-right">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="/home">Home</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Users</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>
<!-- ============================================================== -->
<!-- End Bread crumb and right sidebar toggle -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- Container fluid  -->
<!-- ============================================================== -->
<div class="container-fluid">
    <!-- ============================================================== -->
    <!-- Start Page Content -->
    <!-- ============================================================== -->
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title m-b-0">Users</h5>
                    <a href="<?php echo e(url('/user/create')); ?>"><button class="btn btn-primary m-b-0" style="float:right;">Add </button></a>
                </div>
                <div class="msg_div">
                    <?php if(session()->get('success')): ?>
                        <div class="alert alert-success">
                          <?php echo e(session()->get('success')); ?>  
                        </div><br />
                      <?php endif; ?>
                </div>
                <table class=" table data-table">
                    <thead>
                        <tr>
                            <th scope="col">S No.</th>
                            <th scope="col">Name</th>
                            <th scope="col">Email</th>
                            
                            <th scope="col">Action</th>
                            
                            
                        </tr>
                    </thead>
                    <tbody>
                       
                        
                    </tbody>

                </table>
            </div>
        </div>
    </div>
</div>




<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
<script type="text/javascript">
  $(function () {
    
    var otable = $('.data-table').DataTable({
        processing: true,
        serverSide: true,
        ajax: "<?php echo e(route('user.index')); ?>",
        columns: [
               {data: 'DT_RowIndex', name: 'DT_RowIndex', orderable: false, searchable: false},
            {data: 'name', name: 'name'},
            {data: 'email', name: 'email'},
            {data: 'action', name: 'action', orderable: false, searchable: false},
        ]
    });  
    
  });
  
function deleteFunc(id){
    if (confirm("Delete Record?") == true) {
    var id = id;
     // ajax
    $.ajax({
        type:"POST",
        url: "<?php echo e(url('user_list')); ?>/"+id,
        data: { 
            id: id,
            _token: '<?php echo e(csrf_token()); ?>',

        },
        dataType: 'json',
        success: function(res){
            if (res.status == 200){
                  alert(res.message);
                  var oTable = $('.data-table').dataTable();
                  oTable.fnDraw(false);
            }else if(res.status == 201){
                alert(res.message);
                var oTable = $('.data-table').dataTable();
                oTable.fnDraw(false);
            }
       }
    });
    }
}
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /opt/bitnami/apache/htdocs/breezemail/resources/views/user/index.blade.php ENDPATH**/ ?>